Axelered
Admin

List Global API Keys

GET
/admin/keys

List all global (server-wide) durable API keys.

Query Parameters

limit?Limit
Range1 <= value <= 100
Default50
cursor?string|null

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "items": [      {        "id": "string",        "createdAt": "string",        "modifiedAt": "string",        "workspaceId": "string",        "issuerId": "string",        "name": "string",        "expiredAt": "string",        "type": "root"      }    ],    "limit": 0,    "cursor": "string",    "total": 0  }}